.contactUsContent {
    background: rgba(0, 0, 0, 0.4);
    padding-top: 28px;
    /* padding-bottom: 28px; */
        background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: calc(100vh - 199px);
}
.contactUsContent h3 {
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin: 20px 0px 12px 0px;
    word-break: break-word;
}
.contactUsContent h2{
    font-size: 40px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #e6e6e6;
    margin-bottom:20px;
}
.contactUsContent h2 span{
    color:#00a8e6
}
.contactUsContent h4 {
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #fff;
    margin-bottom: 20px;
    word-break: break-word;
}
.white-text {
    color: #fff !important;
}
.contactUsForm input {
    border-radius: 5px;
    background-color: #ffffff;
    /* border: none; */
    height: 55px;
    color: #000000;
    outline: 0px !important;
}
.inputField:focus{
    box-shadow:none;
    border:none;
}
.btnSubmit {
    border-radius: 8px;
    background-color: #00a8e6;
    min-height: 48px;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none;
    min-width: 154px;
}
.btnSubmit:hover,.btnSubmit:focus ,.btnSubmit:active,.btnSubmit:not(:disabled):not(.disabled):active{
background-color: #00baff;
}
.inputField:focus {
    color: #000;
    background-color: #ffffff;
    /* border: solid 2px #007bff; */
    outline: 0px;
    box-shadow: none;
}

.error {
    width: 100%;
    /* margin-top: .25rem; */
    font-size: 80%;
    color: #dc3545;
    text-align: left;
    margin-bottom: 0px;
}

.buttonLoader:hover,
.buttonLoader:active,
.buttonLoader:focus {
    background-color: transparent !important;
    pointer-events: none !important;
}

.btnLoader {
    pointer-events: none !important;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.buttonLoader {
    border: 5px solid #ffffff !important;
    border-radius: 50% !important;
    border-top: 5px solid #4385f4 !important;
    width: 25px !important;
    height: 25px !important;
    -webkit-animation: spin 2s linear infinite !important;
    animation: spin 2s linear infinite !important;
    margin: 6px auto !important;
    cursor: default !important;
    background-color: transparent !important;
    padding: 0px !important;
    pointer-events: none !important;
}
#btnSubmit:focus:not(:focus-visible) ,#btnSubmit:active:not(:focus-visible){
    outline: 0;
    box-shadow: none;
}
.emailInputError{
    border-color: #dc4c64!important;
}
.emailValidation{
    margin-top:2px;
}
.was-validated .emailValidation {
    margin-top: -0.75rem !important;
}
.contactUsForm input::placeholder,.contactUsForm textarea::placeholder  {
    color: #a9b1bc;
  
}
.contactUsForm textarea{
    resize: none;
}
/* #contactus-form {
    border-right: 1px solid #fff;
    padding-right: 30px;
    margin-right:6px;
} */
/* .contactUsContent .childRow{
    padding-left:30px;
    padding-right:30px;
} */
.contactDetails{
    background-image: linear-gradient(to bottom, #0297f3, #28317a);
    border-radius: 5px;
    padding: 30px;
}
.contactDetails .row{
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 150px;
    padding: 30px 60px;
}
.contactDetailsChild .responsive-col{
    border-right: 1px solid #fff;
}


@media (max-width: 991.98px) {
    .icon-wrapper svg{
        width:40px;
        height:40px
    }
}


@media (max-width: 767.98px) {
    .icon-wrapper svg{
        width:30px;
        height:30px
    }
    .contactDetailsChild .responsive-col{
        border-right:0;
    }
    #contactus-form {
        border: 0px;
        padding: 0px;
    }
    .contactUsContent {
        padding-top: 16px;
        padding-bottom: 16px;
    }
  
    .contactUsContent h3 {
        font-size: 20px;
    }
    .contactUsContent h2 {
        font-size: 32px;
    }
    .contactDetails .row{
        padding:20px;
    }
   
    .contactUsContent h3{
        margin-top:10px;
    }
   
    .contactUsContent h4{
        font-size:14px;
    }
}